GRUPO 3 B 2023 - Feature #3372

Feature # 2705 (New): Fase 1

Inspeccion del kit EV3
11/23/2023 09:15 AM - Esteban Gutierrez

Status: New Start date: 08/17/2023
Priority: Normal Due date: 08/17/2023
Assignee: Martin Salinas % Done: 100%
Category: Estimated time: 1.30 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/24/2023 11:50 AM - Esteban Gutierrez

- Parent task set to #2705

#2 - 11/24/2023 12:19 PM - Martin Salinas
- % Done changed from 0 to 100

#3 - 11/28/2023 09:14 AM - Esteban Gutierrez
- Start date changed from 08/24/2023 to 08/18/2023

#4 - 12/05/2023 08:29 PM - Esteban Gutierrez
- Due date changed from 08/26/2023 to 08/19/2023
- Start date changed from 08/18/2023 to 08/15/2023

#5 - 12/05/2023 09:13 PM - Esteban Gutierrez
- Start date changed from 08/15/2023 to 08/17/2023

#6 - 12/05/2023 10:10 PM - Esteban Gutierrez

- Due date changed from 08/19/2023 to 08/17/2023

- Estimated time set to 1.30
